#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 witherable
version:              0.4.2
visibility:           public
id:                   witherable-0.4.2-8cZ6M22g30tJfW3IKB2F2X
key:                  witherable-0.4.2-8cZ6M22g30tJfW3IKB2F2X
license:              BSD-3-Clause
copyright:            Copyright (c) 2014 Fumiaki Kinoshita
maintainer:           Fumiaki Kinoshita <fumiexcel@gmail.com>
author:               Fumiaki Kinoshita
homepage:             https://github.com/fumieval/witherable
synopsis:             filterable traversable
description:
    A stronger variant of `traverse` which can remove elements and generalised mapMaybe, catMaybes, filter

category:             Data
abi:                  30e43dba9763cbfd3659874efcd9a6e2
exposed:              True
exposed-modules:      Data.Witherable Witherable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/witherable-0.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/witherable-0.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-witherable
hs-libraries:         HSwitherable-0.4.2-8cZ6M22g30tJfW3IKB2F2X
depends:
    base-4.15.1.0 base-orphans-0.8.7-LMClVzxHtvcGWNXYh7XERO
    containers-0.6.4.1 hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    indexed-traversable-instances-0.1.1.1-FLOJcJkUhPODaNoHrSBFAT
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-40OPW0qIpPHC6LcWu9vDpp
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE

haddock-interfaces:   /usr/share/doc/haskell-witherable/html/witherable.haddock
haddock-html:         /usr/share/doc/haskell-witherable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

